Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 13:42:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery No Name                    Hi           05:22 PM, 05th Mar                     No Name                             05:22 PM, 05th Mar                     No Name                    What is wrong with my order           05:22 PM, 05th Mar                     No Name                    I was supposed to receive it by yesterday ?           05:23 PM, 05th Mar                   Abdulqader                    Hi Bizhan, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           05:24 PM, 05th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:25 PM, 05th Mar                   Abdulqader                   We have attempted to contact you on the registered mobile number +971567187957 to deliver your order but didn't receive any response from your end.           05:25 PM, 05th Mar                     No Name                    Yeah this is my mobile number but nobody called me           05:26 PM, 05th Mar                     No Name                    Even though, there is no need to call me. I already mentioned my address and there is security guards on the gate. When your courier have reached they certainly infirm me to handle it.           05:28 PM, 05th Mar                     No Name                    Nobody called me nobody came to my address           05:28 PM, 05th Mar                     No Name                    Any body there?           05:29 PM, 05th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:30 PM, 05th Mar                     No Name                             05:30 PM, 05th Mar                     No Name                    Please refer to the above claim. Your system shows that is was rejected by the customer.  I didn't reject this           05:31 PM, 05th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           05:32 PM, 05th Mar                     No Name                    Yesterday they told that we will escalate your issue to delivery team today's again with same response.   I don't know how much I have wait for my order           05:32 PM, 05th Mar                   Abdulqader                   We request you to please allow us some more time and we will update you on the same as soon as we have received further update from our concerned team.           05:35 PM, 05th Mar                     No Name                    Ok Please update me here           05:38 PM, 05th Mar                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           05:38 PM, 05th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:39 PM, 05th Mar                     No Name                    No thanks           05:41 PM, 05th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           05:42 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5794678